
Redmine - Defect #5491

context_menu javascript POST'ed twice on right mouse button

2010-05-10 11:28 - Anders Aagaard

Status: Closed Start date: 2010-05-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Hi

Using firebug and listing http://www.redmine.org/projects/redmine/issues, if I right click on any issue the context_menu is POST'ed to

the server twice.

Is this really neccesary?

Related issues:

Is duplicate of Redmine - Defect #2109: Context menu is being submitted twice... Closed 2008-10-29

History

#1 - 2010-05-11 00:30 - Mischa The Evil

This looks the same as reported in #2109.

#2 - 2010-05-22 10:38 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate
